.cke_editable {
  padding: 25px; }

/* montserrat-100 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Thin"), local("Montserrat-Thin"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-100italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Thin Italic"), local("Montserrat-ThinItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-200 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraLight"), local("Montserrat-ExtraLight"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-200italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraLight Italic"), local("Montserrat-ExtraLightItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-300 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Light"), local("Montserrat-Light"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-300italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Light Italic"), local("Montserrat-LightItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-regular - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-500 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-500italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Medium Italic"), local("Montserrat-MediumItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-600 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-600italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat SemiBold Italic"), local("Montserrat-SemiBoldItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-700 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-700italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold Italic"), local("Montserrat-BoldItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-800 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-800italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraBold Italic"), local("Montserrat-ExtraBoldItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-900 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Black"), local("Montserrat-Black"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-900italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Black Italic"), local("Montserrat-BlackItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* box model */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* focus */
*:focus {
  outline: 0; }

/* background */
.bg-white {
  background: #fff; }

.bg-black {
  background: #000; }

.bg-primary {
  background: #1379a7; }

.bg-primary-light {
  background: #4c9abc; }

.bg-primary-dark {
  background: #0f5f83; }

/* text */
.text-white {
  color: #fff; }

.text-black {
  color: #000; }

.text-primary {
  color: #1379a7; }

.text-primary-light {
  color: #4c9abc; }

.text-primary-dark {
  color: #0f5f83; }

audio {
  background: #000; }

@media (max-width: 450px) {
  audio {
    width: 100% !important; } }

blockquote {
  margin: 0 0 1.6rem 0; }

blockquote p {
  background: #EEEEEE;
  padding: 1.5rem;
  margin: 0; }

blockquote p:before {
  color: #DDDDDD;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -.4em;
  font-family: georgia, times, sans; }

blockquote p:after {
  color: #DDDDDD;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.55em;
  margin-left: 0.1em;
  font-family: georgia, times, sans; }

body {
  color: #353535;
  font-size: 1.6rem; }

input,
select,
textarea {
  width: 100%;
  background: #fff;
  color: #595959;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #d1d1d1;
  -webkit-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
  box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
  font-family: inherit;
  font-size: 1.6rem;
  line-height: 1.5;
  outline: none;
  padding: 0rem 1.3rem 0rem 1.3rem;
  -webkit-transition: .18s ease-out;
  -o-transition: .18s ease-out;
  -moz-transition: .18s ease-out;
  transition: .18s ease-out;
  vertical-align: bottom;
  height: 40px; }

input[type="checkbox"],
input[type="radio"],
input[type="file"] {
  width: auto; }

input[type="reset"],
input[type="submit"] {
  width: auto;
  background: #1379a7;
  color: #fff;
  cursor: pointer;
  border: 1px solid transparent; }

input:hover,
select:hover,
textarea:hover {
  -webkit-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
  -moz-box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
  box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02); }

input[type="reset"]:hover,
input[type="submit"]:hover {
  background: #0f5f83; }

input:focus,
textarea:focus,
select:focus {
  color: #000000;
  border: 1px solid #B8B6B6;
  -webkit-box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2); }

hr {
  clear: both;
  margin: 1.6rem 0;
  border: 1px solid #353535; }

html {
  font-family: 'Montserrat', sans-serif;
  font-size: 62.5%; }

img {
  vertical-align: top;
  max-width: 100%;
  height: auto; }

a {
  color: #1379a7;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

ul, ol {
  margin: 0 0 1.6rem 0;
  padding: 0.2rem 0 0.2rem 1.5rem; }

ul ul,
ul ol,
ol ol,
ol ul {
  margin: 0;
  padding: 0 0 0 2rem; }

ul li, ol li {
  list-style-position: outside;
  margin: 0.6rem 0 0.6rem 0;
  line-height: 1.5; }

p {
  margin: 0 0 1.6rem 0;
  line-height: 1.5;
  font-size: 1.6rem; }

table {
  margin-bottom: 1.5rem;
  margin-top: 1.5rem;
  border-collapse: collapse;
  border-right: 0;
  border-bottom: 0;
  border-left: 1px solid #353535;
  border-top: 1px solid #353535; }

caption {
  padding: 10px 15px;
  border-right: 1px solid #353535;
  border-bottom: 0;
  border-left: 1px solid #353535;
  border-top: 1px solid #353535;
  text-align: left;
  font-weight: bold; }

th {
  padding: 10px 15px;
  background: #EEEEEE;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
  border-top: 0;
  font-weight: bold;
  text-align: left; }

td {
  padding: 10px 15px;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
  border-top: 0; }

h1 {
  margin: 0;
  padding: 0;
  font-size: 6rem;
  font-weight: 600;
  line-height: 1.1; }
  @media (max-width: 991px) {
    h1 {
      font-size: 4.8rem; } }

h2 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: normal;
  font-size: 3.4rem;
  line-height: 1.1;
  color: #1379a7; }
  @media (max-width: 991px) {
    h2 {
      font-size: 2.8rem; } }

h3 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1.1;
  color: #000; }

h4 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.1;
  color: #000; }

h5 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.1;
  color: #000; }

h6 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.1; }

video {
  background: #000; }

@media (max-width: 450px) {
  video {
    width: 100% !important; } }

/*# sourceMappingURL=ckeditor.css.map */
